function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","connection");
x.t("description","factory");
x.t("end-call","factory");
x.t("tibemsconnectionfactory_setreconnectattemptdelay","tibemsconnectionfactory_setreconnectattemptdelay");
x.t("tibemsconnectionfactory_setreconnectattemptdelay","function");
x.t("tibemsconnectionfactory_setreconnectattemptdelay","tibco");
x.t("tibemsconnectionfactory_setreconnectattemptdelay","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setreconnectattemptdelay","using");
x.t("275","tibemsconnectionfactory_setreconnectattempttimeout");
x.t("time","milliseconds");
x.t("connection","factory");
x.t("277","setting");
x.t("tibems-status","end-call");
x.t("property","default");
x.t("default","value");
x.t("500","tibemsconnectionfactory_setreconnectattemptcount");
x.t("tibems_status","tibemsconnectionfactory_setreconnectattemptdelay");
x.t("cobol","call");
x.t("determines","time");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("parameters","tibco");
x.t("attempts","minimum");
x.t("delay","parameter");
x.t("delay","cobol");
x.t("delay","returning");
x.t("delay","value");
x.t("delay","setting");
x.t("minimum","value");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("purpose","modify");
x.t("tibems_int","delay");
x.t("tibemsconnectionfactory_setreconnectattempttimeout","page");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("factory","delay");
x.t("factory","tibems_int");
x.t("factory","value");
x.t("factory","usage");
x.t("factory","tibemsconnectionfactory");
x.t("factory","reconnection");
x.t("failure","parameters");
x.t("value","500");
x.t("value","determines");
x.t("value","delay");
x.t("value","factory");
x.t("value","250");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setreconnectattemptdelay");
x.t("tibemsconnectionfactory","factory");
x.t("page","275");
x.t("page","277");
x.t("reconnection","attempts");
x.t("reconnection","delay");
x.t("reconnection","failure");
x.t("milliseconds","reconnection");
x.t("call","tibemsconnectionfactory_setreconnectattemptdelay");
x.t("call","call");
x.t("tibemsconnectionfactory_setreconnectattemptcount","page");
x.t("pointer","parameters");
x.t("service","user\u2019s");
x.t("setting","declaration");
x.t("setting","reconnection");
x.t("using","value");
x.t("250","property");
x.t("modify","reconnection");
x.t("user\u2019s","guide");
}
